MaxEntropyCombiner Class Reference

`#include <maxEntropyCombiner.h>`

Inheritance diagram for MaxEntropyCombiner:
Collaboration diagram for MaxEntropyCombiner:

## Private Member Functions

| MaxEntropyCombiner ()
| ~MaxEntropyCombiner ()

## Additional Inherited Members

Public Member Functions inherited from Combiner
| Combiner ()
virtual | ~Combiner ()
virtual Prediction | combine (const std::vector< Prediction > &)=0
Protected Member Functions inherited from Combiner
virtual Prediction | filter (const Prediction &prediction) const

## Detailed Description

Maximum Entropy combiner

Definition at line 34 of file maxEntropyCombiner.h.

## Constructor & Destructor Documentation

## MaxEntropyCombiner()

MaxEntropyCombiner::MaxEntropyCombiner | ( |  | ) |

private

## ~MaxEntropyCombiner()

MaxEntropyCombiner::~MaxEntropyCombiner | ( |  | ) |

private

The documentation for this class was generated from the following file:

- /build/presage-XwIsB9/presage-0.9.1/src/lib/core/maxEntropyCombiner.h